#######################
# User window manager #
#######################
if -var 28 -value 10 -label END_LABEL
echo -text "Install User Window Manager"
text -filename $BOOTPATH/uwm.$LANG -package 0
append -from $BOOTPATH/option.uwm -to option.cmd
setvar -var 28 -value 10
#END_LABEL


